html,body {
    height:100%;
}
/* Normalize padding and margins */
 body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td {
	margin: 0;
	 padding: 0;
 	font-smooth:always;
	-webkit-font-smoothing: antialiased;
	
 	color: #58595B;
    font-family: 'Raleway',Helvetica Neue,Helvetica,Arial,sans-serif;
    line-height: 2.2em;
}

/* Normalize header sizes */
h1, h2, h3, h4, h5, h6 {
 font-size: 100%;
 line-height:normal;
 display:block;
 overflow:hidden;
 height:auto;
 width:auto;
 font-weight:normal;
 font-smooth:always;
-webkit-font-smoothing: antialiased;
}
h1 {
  	color: #F5821E;
    font-size: 24px;
    margin-bottom: 5px;
	
} 
.navigation_icons,#menu-footer-menu1 {padding-left:0;}
.navIconList,.internalList li{list-style:none; padding:0; margin:0;}
h2 {
  color: #F5821E;
  font-size: 20px;
  margin-bottom: 5px;
 
}

h3 {
  	color: #F5821E;
	font-size: 18px;
    margin-bottom: 5px;
	
}
h4 {
  color: #ffffff;
  font-size: 14px;
  height: 190px;
  line-height: 18px;
  margin: 0;
  padding: 10px 0 5px;
}
.orangebg {
  background: none repeat scroll 0 0 #f5821e;
  display: inline-block;
  margin-bottom: 15px;
  min-height: 275px;
}
.readMore {
  color: #000000;
  float: right;
  font-size: 12px;
  text-decoration: none;
}

.read {
  
  display: inline-block;
  font-size: 12px;
  text-align: right;
  text-decoration: none;
  width: 100%;
}

/* Normalize list styles */
ol, ul {
 list-style: none;
}

/* Normalize font style and weight on odd elements */
address, caption, cite, code, dfn, em, th, var {
 font-style: normal;
 font-weight: normal;
}

/* Normalize table borders */
table {
 border-collapse: collapse;
 border-spacing: 0;
}

/* Normalize other borders */
fieldset, img {
 border: 0;
}

/* Normalize text-alignment */
caption, th {
 text-align: left;
}

html, body {
 
}
.dashedLine{border-top:1px dashed;height:2px;} 
.clear {
 clear: both;
 height:1px;
}

@font-face {
		font-family: 'MyriadPro-Regular';
		src: url('fonts/myriadpro-regular.eot');
		src: url('fonts/myriadpro-regular.eot?#iefix') format('embedded-opentype'),
			 url('fonts/myriadpro-regular.woff') format('woff'),
			 url('fonts/myriadpro-regular.ttf') format('truetype'),
			 url('fonts/myriadpro-regular.svg#myriadpro-regular') format('svg');
		font-weight: normal;
		font-style: normal;
}

html{
  overflow-x:hidden;
  overflow-y:auto;
}

body {
 font-size:14px; /*color:#7A7A7A;*/
 color:#333333;
 font-family: 'MyriadPro-Regular';
 -webkit-font-smoothing: subpixel-antialiased;
}

.wrapper {
  display: block;
  height: auto;
  margin: 0 auto;
  position: relative;
  
}
.enquirenow{margin-top:24px;}
#header{
  width:auto;
  display:block;

  height:auto;
  padding-top:24px;
}
#mainContent ul {list-style:disc;}
#logo {
  height: 105px;
  margin-top: -10px;
  position: relative;
  z-index: 999;
}
a {
  color: #e64617;
  text-decoration: none;
}
#logo a {
    float: left;
    margin-top: 27px;
}
#tagline {
/*  background: url("images/focus_one_tagline.png") no-repeat scroll 0 0 transparent;*/
  bottom: 0;
  height: 20px;
  position: absolute;
  width: 400px;
}



#stripgrad {
  background: #8c8e8f;
  height: 12px;
 
}
#megaMenu {
  margin-top: 25px;
}
#logo a img{  float: left;}

#contacts ul a {
  color: #8c8e8f;
  padding: 10px;
  text-decoration: none;
}
.phone {
  clear: both;
  color: #333333;
  font-size: 18px;
  line-height: 30px;
  margin-top: 0;
  text-align: right;
}

.phone a{
  
  
 color:#333333 !important;
  
}

.phone span {
  color: #F5821E;

}
#menu-top-right-nav {
  float: right;
  height: 30px;
}
#menu-top-right-nav li{
  float: right;
  height: 40px;
}
#menu-top-right-nav li a {
  float: right;
  margin-left: 5px;
  text-shadow: none;
}
.contact_holder{margin-top:10px;}

.menu_footer li a{color:white; !important;font-size:14px !important;font-weight: bold;}
.menu_footer li ul li a{font-weight:normal;color:#fff !important;font-size:14px !important;}  

.footer_col02 div{float:left;width:300px; min-height:100%}

.menu-footer-menu1-container ul,.menu-footer-menu2-container ul,.menu-footer-menu3-container ul,.menu-footer-menu4-container ul,
.menu-footer-menu5-container ul,.menu-footer-menu6-container ul
{padding-top:5px;}


#header2{
  width:auto;
  display:block;
  overflow:hidden;
  height:auto;
  padding-top:24px;
}

#header2 .wrapper{
  border-bottom:1px solid #8c8e8f;
  padding-bottom:20px;
}


.logo{
    display: block;
    height:auto;
	float:left;
    overflow: hidden;
    width:186px;
}

#nav {
  border-top: 1px solid;
  float: left;
  margin-top: 12px;
  padding-top: 12px;
  width: 940px;
}

#nav li {
  float: left;
  margin-right: 29px;
}

#nav li a{
  color:#6c6e70;
  font-size:15px;
  display:block;
  padding:3px 5px;
  text-decoration:none;
}
  
#nav li a:hover{
  background:#f5821e;
  color:#fff !important;
}

#nav .current-menu-item a{
  background:#f5821e;
  color:#fff !important;
}



ul.menu ul {
	list-style: none;
	margin: 0; /* Appear just below the hovering list */
	padding: 0;
	width: 200px; /* specify the width. */
	position: absolute; /* needed */
	z-index: 500; /* specify the order */
}
ul.menu ul li {
}
ul.menu ul li a {
	color: white;
	cursor: pointer;
	font-family: dincustom;
	font-size: 18px !important;
	height: 24px !important;
	line-height: 24px;
	padding-left: 9px;
}
ul.menu li ul {
	top: 27px; /* Positioning:Calc with top level horz list height */
	-moz-box-shadow: 0 2px 10px #000; /* CSS 3 */
}
ul.menu ul li {
	float: none; /* umm.. Appear below the previous one. mmkay? */
}
/* Drop Down! */
 
/* Hide all the dropdowns (submenus) */
ul.menu ul, ul.menu li:hover ul ul, ul.menu ul li:hover ul ul {
	display: none;
}
/* Display the submenus only when li are hovered */
ul.menu li:hover ul, ul.menu ul li:hover ul, ul.menu ul li ul li:hover ul {
	display: block;
}

.nivo-caption p {
  color: white;
  font-size: 14px;
  margin: 0;
  padding: 0 20px;
}

#banner {
  
  color: #F5821F;
  display: block;
  font-size: 45px;
  height: 490px;
  margin-top: 24px;
  overflow: hidden;
  width: auto;
}

.sub_cont{ 
   width:auto;
   height:auto;
   overflow:hidden;
   display:block;
}

.services {
  clear: both; /*color:#7A7A7A;*/
 color:#333333;
  padding-top: 24px;
}

.services .sub_cont {
     float: left;
    margin-bottom: 24px;
    margin-right: 15px;
    width: 300px;
}
.services .sub_cont h1 {
  float: left;
  width:250px;
 
}
.services .sub_cont a {
  color: #333333;
 
}

.services .no-margin-right {
 margin-right: 0px !important; 	
}
.services .sub_cont h1 {
  color: #f5821e;
  float: left;
  font-size: 20px;
  margin-bottom: 5px;
  line-height: 30px;
  margin-left: 10px;
}
.services .sub_cont img {
  float: left;
  height: 35px;
  margin-right: 5px;
  width: 35px;
}

.services .sub_cont p {
  float: left;
  margin-right: 15px;

}


.posts .sub_cont p {
  float: left;
  margin-right: 5px;
  width: auto;
}

.hot_spot{
  width:auto;
  height:auto;
  display:block;
  color:#fff;
  overflow:hidden;
  padding:60px 0 10px;
  background:#f5821f;
}

.hot_spot_left{
  width:345px;
  float:left;
  padding:60px 0;
  overflow:hidden;
  height:auto;
  font-size:45px;
}

.hot_spot_left a{
  background:#3f3f3f;
  color:#fff;
  text-decoration:none;
  font-size:15px;
  display:block;
  width:135px;
  text-align:center;
  margin-top:22px;
  padding:10px 15px;
  border-radius:5px;
}

.hot_spot_right{
  width:436px;
  float:right;
  overflow:hidden;
  height:auto;
}

.hot_spot_right .sub_cont{
  position:relative;
  padding-left:130px;
  min-height:86px;
  margin-bottom:50px;
}

.hot_spot_right .sub_cont img{
   position:absolute;
   left:0;
}

.hot_spot_right .sub_cont h2{
   font-size:24px;
   margin-bottom:10px;
   font-weight:normal;
}
.post-cat {
  background: none repeat scroll 0 0 #F5821E;
  border-radius: 10px 10px 10px 10px;
  float: left;
  height: auto;
  margin-left: 20px;
  margin-top: 16px;
  overflow: hidden;
  padding-bottom: 14px;
  padding-left: 20px;
  padding-top: 24px;
  width: 410px;
  padding-right: 20px;
}

.post-cat h2 {
  border-bottom: 1px dashed;
  color: white;
  margin-bottom: 5px;
  padding-bottom: 5px;
  text-shadow: 1px 1px 0 #000;
}
.post-cat ul{color:white;}
.post-cat ul li{color:white;}
.post-cat a {
  color: #fff; 
  text-decoration: none;
  text-shadow: none; 
}

.poster {

  border-bottom: 1px dashed;
  border-top: 1px dashed;
  float: left;
  margin-top: 20px;
  padding-top: 20px;  
}
.posts {

  float: left;
  height: auto;
  margin-top: 16px;
  overflow: hidden;
  padding-bottom: 14px;
  padding-top: 24px;
  width: 100%;
}
.posts .sub_cont {
  float: none;
  margin-bottom: 20px;
  min-height: auto;
  width: 100%;
}

.posts h2 {
  border-bottom: 1px dashed;
  color: #F5821E;
  font-size: 22px;
  margin-bottom: 5px;
  padding-bottom: 5px;
 
}

.posts h3 a{
  font-size: 18px;
  margin-bottom: 5px;
}

.posts a{
  color:#F5821E;
  text-decoration:none;
}

.posts a:hover{
   text-decoration:underline;
}

.posts p{
   padding-bottom:5px;
}

.comment_post{
   background:url(images/comment_icon.png) left no-repeat;
   min-height:13px;
   padding-left:20px;
   padding-right:7px;
   margin-right:7px;
   float:left;
   border-right:1px solid #606d84;
}


.comment{
   overflow:hidden;
   width:auto;
   height:auto;
}
.who_uses {
  clear: both;
  /*color: #333333;*/
color: #333333
  height: auto;
  margin: 0 auto;
  overflow: hidden;
  padding-top: 26px;
  width: 940px;
}
.who_uses a:hover img{
  opacity:0.5;
}

.who_uses h3 {
  background: none repeat scroll 0 0 #8c8e8f;
  color: #fff;
  margin-bottom: 24px;
  padding: 5px;
  text-align:center;
}

.who_uses h3 a{
 color:#5fbbe8;
 float:right;
 text-decoration:none;
 font-weight:normal;
 border:none;
}


.who_uses a {
  border: 1px solid #E3E3E3;
  display: block;
  float: left;
  margin-bottom: 20px;
  margin-right: 4px;
  overflow: hidden;
}


#mycarousel li a img {width:77px;height:77px;}

footer {
  background: none repeat scroll 0 0 #6f6f6f;
   margin-top: 2.5em;
 	padding-top:2.5em; 
}



footer h2{
    color: #F5821E;
    font-size: 20px;
    font-weight: bold;
}

.right{text-align:right;}
.center{text-align:center;}

.our_storyexc p{color:white;font-size:14px;}

.readMoreFooter{color:#F5821E !important;}

.footer_col03{
  width:300px;
  float:left;
    margin-left: 15px;
	text-align: right;
}

.footer_col02 ul{
   float:left;
   padding-right:40px;
   width:132px;
}

.footer_col02 ul:last-child{
   padding-right:0;
   width:300px;
}
.footer_nav {
  bottom: 0;
  left: 45px;
  padding-top: 10px;
  position: absolute;
  text-align: right;
  width: 940px;
}
.menu-footer-menu{float:left;}
#footer .phone{color:#fff;font-size:14px;}
.footer_nav li{
   float:left;
   border-right:1px solid #fff;
   padding:0 3px;
}
.footer_nav li:last-child{
   border-right:none;
}
.copyright {
  color: #FFFFFF;
  float: left;
 
}
.menu-footer-menu-container {
  width: 100%;
  margin-left: -20%;
  position: absolute;
  left: 50%;
}
#footer a{
   color:#fff;
   font-size:12px;
   text-decoration:none;
}

#footer a:hover{
   text-decoration:underline;
}
.footerCopyright {
  clear: both;
  margin-top: 50px;
  text-align: right;
  width: 940px;
}
.footer_col04 {
  background: url("images/get-to-know.jpg") no-repeat scroll left top transparent;
  bottom: 60px;
  padding-left: 38px;
  padding-top: 25px;
  position: absolute;
  right: 45px;
  width: 170px;
}
.subject{
   padding-left:45px;
   padding-top:12px;
}

#container{
  width:auto;
  height:auto;
  display:block;
  overflow:hidden;
  padding:20px 15px 50px;
}

#container p {
    font-family: 'Raleway',Helvetica Neue,Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 23px;
    padding-bottom: 15px;
	color: #58595b;
}
#left_colum .containDiv{

 	background-color: #f6f6fb;
    padding: 45px 56px 50px 45px;


} 
#container a{
   color:#F5821F;
}

#container a:hover{
   text-decoration:none;
}

#container2 {
  border-top: 1px dashed;
  display: block;
  height: auto;
  overflow: hidden;
  padding-top: 24px;
  width: auto;
}
.innerIcons .sub_cont.last-item {
  margin-right: 0;
}

.innerIcons{float:left} 

#megaMenu ul.megaMenu > li.current-menu-item > a, #megaMenu ul.megaMenu > li.current-menu-parent > a, #megaMenu ul.megaMenu > li.current-menu-ancestor > a {
    color: #fff !important;
}

h1.page_title{
   color:#F5821F;
   font-weight:normal;
   font-size:24px;
   margin-bottom:15px;
 
}

.listPostsLeft {
  float: left;
  width: 658px;
}
.listPostsRight {
  float: left;
  margin-left: 20px;
  width: 200px;
}

.listPostsRight .post-cat {
  float: left;
  width: 200px;
}


.list-display {
  border-bottom: 1px dashed;
  float: left;
  margin-bottom: 20px;
  padding-bottom: 20px;
}
.list-display .read_more{
  float:right;
}

#containar p{
   line-height:22px;
}

.contact_us{
   text-align:right;
}

.contact_us input[type="text"]{
   border:1px solid #fcdfc5;
   width:280px;
   border-radius:2px;
   height:25px;
   font-size:11px;
   padding:0 5px;
   float:left;
   margin:3px 0;
}

.contact_us textarea{
   border:1px solid #fcdfc5;
   width:280px;
   border-radius:2px;
   height:165px;
   resize:none;
   font-size:11px;
   padding:5px;
   margin:3px 0;
}

.contact_us input[type="submit"]{
   border:0;
   background:#f5811e;
   cursor:pointer;
   border-radius:3px;
   padding:5px 10px;
   color:#fff;
   font-weight:bold;
   margin-top:20px;
   margin-right:-20px;
}

.contact_us input[type="submit"]:hover{
   background:#c35d06;
}

.slideshowlink{
   display:none;
}
   
.read_more {
  background: none repeat scroll 0 0 #F5821F;
  border-radius: 3px 3px 3px 3px;
  color: #FFFFFF;
  display: block;
  margin-top: 10px;
  overflow: hidden;
  padding: 2px 5px;
  text-decoration: none;

  width: 75px;
}
.read_more:hover{
   background:#6d6e71;
}
.storytitle{text-shadow:none; font-size: 26px; margin-bottom: 20px;}
#comments{
   background:#efefef;
   display:block;
   box-shadow:0 0 10px #ccc inset;
   overflow:hidden;
   margin-bottom: 22px;
   margin-top: 30px;
   padding:5px 10px;
   height:auto;
   width:auto;
   font-size:20px;
   font-weight:normal;
   border:1px solid #c4c4c4;
}

#comments .comment-meta{
}

#comments .comment-content{
}

#comments .reply{
   display:none;
}

ol#commentlist li{
  background:#fff !important;
  overflow:hidden;
  height:auto;
  padding:10px !important;
  width:auto;
  border:1px solid #c4c4c4;
  border-radius:5px;
  margin-bottom:10px;
}

#commentlist .avatar{
  float:left;
  margin-right:10px;
  border-radius:3px;
}

#commentlist cite{
  color: #B8B8B8;
  display: block;
  float: right;
  font-size: 12px;
  padding-top: 15px;
}

.comment a{
   color:#f5821f;
}

#comments .comment-author{
   width:70px;
   margin-right:15px;
   float:left;
   font-size:11px;
}

#comments .comment-author img{
   border-radius:3px;
}

#comments .comment-awaiting-moderation{
  color:#E64946;
}

#comments a{
   color:#E64946;
   text-decoration:none;
}

#comments a:hover{
   text-decoration:underline;
}

#comments h2:first-child {
    margin: 5px 0 10px;
}

#comments h2{
    margin: 5px 0 15px;
}

h2#postcomment{
  margin: 25px 0 5px;
  font-size: 23px;
  font-weight: normal;
}

#commentform{
   background:#ebebeb;
   border:1px solid #dedede;
   display:block;
   overflow:hidden;
   height:auto;
   width:577px;
   padding:10px;
   border-radius:5px;
}

#commentform input[type="text"]{
  border:1px solid #cecece;
  background:#fff;
  height: 24px;
  width: 260px;
  padding:0 5px;
  font-size:11px;
  margin-bottom:10px;
  border-radius:4px;
  color:#737373;
  box-shadow: 0 0 10px #CCCCCC inset;
}

#commentform textarea{
  border:1px solid #cecece;
  background:#fff;
  width:566px;
  margin-bottom:20px;
  font-size:11px;
  font-family:Arial, Helvetica, sans-serif;
  color:#737373;
  margin-bottom:10px;
  box-shadow: 0 0 10px #CCCCCC inset;
  padding:5px;
  border-radius:4px;
  resize:none;
}

#commentform label{
  display:block;
  color:#333333;
  font-size:15px;
  padding-bottom:5px;
}

#commentform input[type="submit"]{
   background:#F5821F;
   margin-top:15px;
   color:#fff;
   height:33px;
   box-shadow: 0 0 5px #a6a5a5 inset;
   font-weight:bold;
   line-height:31px;
   border:0;
   padding:7px 20px 9px;
   cursor:pointer;
}

#commentform input[type="submit"]:hover{
   box-shadow: 0 0 5px #CCCCCC inset;
}

#right_colum {
  background: none repeat scroll 0 0 #EFEFEF;
  display: block;
  float: right;
  height: auto;
  overflow: hidden;
  padding-left: 20px;
  padding-right: 20px;
  width: 200px;
}
#left_menu
{
	float:left;
   width:250px;
   overflow:hidden;
   height:auto;
   display:block;
}


#left_menu {
  display: block;
  float: left;
  height: auto;
  overflow: hidden;
  padding-bottom: 20px;
  padding-top: 20px;
  width: 220px;
}
#left_menu h1
{
	color: #666666;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 15px;
}
#left_menu ul
{
	
}
#left_menu ul li
{
	border-top: 1px solid #DDDDDD;
	padding: 10px 0 9px 2px;
}

#left_menu ul li:first-child
{
	border-top: none; 
}

#left_menu ul li a
{
	color: #F5821E;
    font-size: 15px;
    text-decoration: none;
	margin-bottom: -1px; 
}
#left_menu ul .current_page_item .children a { /*color:#7A7A7A;*/
 color:#333333;
}

#left_menu ul .current_page_item a , #left_menu ul .current_page_parent a{
    color: #FE7722;
}
#left_menu ul li .children {
  margin-bottom: 5px;
  padding: 0 0 0 16px;
}

#left_menu ul .current_page_item a
{
	color: #FE7722;  
}

#left_menu ul .current_page_item li a
{
	color: #FE7722;  
}



#left_colum{
 
   float:left;
   overflow:hidden;
   height:auto;
   display:block;
}

#left_colum .attachment-post-thumbnail{
   float:right;
   display:block;
}

#left_colum .side{
   float:left;
   display:block;
   width:350px;
   overflow:hidden;
   height:auto;
}


#right_colum h1{
   color:#3f3f3f;
   font-size:19px;
   font-weight:normal;
   margin-bottom:10px;
}

#right_colum .widget_text{
   background:#eee;
   overflow:hidden;
   height:auto;
   display:block;
   padding:15px 12px;
}

.right_contact input[type="text"]{
  border:1px solid #ccc;
  width:214px;
  height:26px;
  padding:0 5px;
  font-size:11px;
  margin-bottom:10px;
}

.right_contact span{
   color: #FF0000;
   display: inline-block;
   font-size: 12px;
   padding-bottom: 5px;
}

.right_contact textarea{
  border:1px solid #ccc;
  width:214px;
  height:130px;
  padding:5px;
  font-size:11px;
  margin-bottom:18px;
}


.right_contact select{
  border:1px solid #ccc;
  width:226px;
  height:28px;
  font-size:11px;
  padding:5px;
  margin-bottom:18px;
}

.right_contact input[type="submit"]{
   border:0;
   background:url(images/right_contact_submit.jpg) repeat-x;
   cursor:pointer;
   border-radius:3px;
   padding:4px 10px;
   color:#fff;
   font-weight:bold;
}


#container blockquote{
   background:url(images/blocquote_1.jpg) top left no-repeat;
   text-indent:32px;
   padding-top:4px;
   padding-bottom:5px;
   margin:0 20px;
}

#container blockquote p {
   background:url(images/blocquote_2.jpg) right bottom no-repeat;
   padding-bottom:10px;
   padding-right:24px;
}

#container ul {
  padding:20px 0 20px 20px;
}

#container ul li{
   background:url(images/green-bullet.png) left no-repeat;
   padding-left:22px;
   margin-bottom:5px;
}

#container ol{
  padding:20px 0 20px 20px;
}

#container ol li{
   background:url(images/grey_bullet.png) left no-repeat;
   padding-left:22px;
   margin-bottom:5px;
}

ol#commentlist{
  padding:0;
  }
  

#inline1{
	width:auto;
	height: 50%;
	padding: 16px;
	overflow:auto;
	border: 8px solid orange;
	background-color: white;
}



#inline1 h1.page_title {
    color: #F5821F;
    font-size: 24px;
    font-weight: normal;
    margin-bottom: 15px;
}

.close_button{
   background:url(images/close_button.png) no-repeat;
   width:26px;
   height:31px;
   display:block;
   position:absolute;
   text-indent:-9999px;
   top:0;
   right:0;
}

/* here */

.videos {
    border: 1px solid #EEEEEE;
    line-height: 0;
    margin: 0;
    position: relative;
}
.videos img {
    height: auto;
    width: 100%;
}
.videos-overlay {
    position: absolute;
    top: 0;
}
.videos + .box-04 {
    margin: 0;
}
.videos + p {
    margin: 20px 0 0;
}

.nameFrom {
  background-color: #7a7a7a;
  border-radius: 5px;
  bottom: 0;
  color: white;
  height: 100px;
  margin-bottom: 15px;
  padding: 5px;
  position: relative;
  width: 100%;
}
.cclients {margin-top:50px;}
.cclients .nameFrom {

  text-align: left;

} 

img { max-width: 100%; }
.nameFrom a{text-decoration:none !important; color: #FFFFFF !important; text-align:center}

.testimonals {
  border-top: 1px dashed #333333;
  clear: both;
  padding-top: 24px;
}
#callback {
    overflow: hidden;
}
.callback-text {
    float: left;
    width: 160px;
}
.callback {
    float: left;
}
.callback label {
    cursor: pointer;
    font-size: 12px;
}
.callback label.hidden {
    display: none;
}
.callback input[type="text"] {
    background-color: #FFFFFF;
    background-image: none;
    border: 2px solid #FFFFFF;
    border-radius: 15px 15px 15px 15px;
    color: #696969;
    font: 14px Helvetica,Arial,sans-serif;
    margin: 11px 11px 25px 0;
    padding: 10px 16px 7px;
    width: 165px;
}
.callback input.btn {
    background-color: #C3EEFF;
    background-image: none;
    border: medium none;
    border-radius: 15px 15px 15px 15px;
    color: #184777;
    cursor: pointer;
    display: inline-block;
    font: 14px FS Rufus Web Bold,Rockwell,Helvetica,Arial,sans-serif;
    margin: 11px 0 0;
    overflow: hidden;
    padding: 7px 5px 6px;
}

.grid_4 {
  display: inline;
  float: left;
  margin: 14px 16px 0;
  overflow: hidden;
  width: 202px;
}
.grid_6{
  float: left;
  margin: 14px 16px 0;
  overflow: hidden;
  width: 400px;}
.team{float:left;width: 190px;}
#left_colum .team-photo img.attachment-post-thumbnail{float:left;}
.the_team_members {
  float: left;
  width: 190px;
}
.teammember {
   
  clear: both;
  float: left;
  margin-bottom: 24px;
  padding-top: 24px;
}
.team-copy {
  clear: both;
  float: left;
  padding: 10px 20px;
  width: 150px;
  color:white;
}
.team-copy small{

  color:white;
}




.orange {
  background-color: #F5821E !important; /*color:#7A7A7A;*/
 	color:#333333;
}
.box-04.orange {
  margin-bottom: 0;
  margin-top: 10px;
}
.box-04 .box-base {
  background: url("images/boxbase-01.png") no-repeat scroll center bottom transparent;
  color: #333333;
  min-height: 250px;
  padding: 20px 20px 115px;
  position: relative;
  height: 288px;
}
.box-04 .box-base strong {
  color: #FFFFFF;
}

.clients-logo .box-04 {
  border-radius: 5px 5px 5px 5px;
  float: right;
  text-align: center;
  width: 204px;
}
#over-footer {
  clear: both;
  margin: 0 auto;
  padding: 14px 0;
  width: 940px;
}.cols-4a {
  overflow: hidden;
  padding: 0 0 15px;
  width: 100%;
}

.cols-4a .col:first-child {
  margin-left: 0;
}
.cols-4a .col {
  float: left;
  margin-left: 20px;
  width: 220px;
}

.col .content a
{ /*color:#7A7A7A;*/
 color:#333333;
	text-decoration:none;
}
.cols-4a h2 {
  border-top: 1px dashed #333333;
  color: #8c8e8f !important;
  font-size: 17px;
  line-height: 48px;
  margin: 0 0 20px;
  text-transform: uppercase;
}
.cols-4a h2 .wrap {
  border-bottom:1px dashed #333333;
  display: block;
  padding: 6px 0;
}
.footerlinkaref {
  color: #F5821E !important;
  text-decoration: none;
}
.form-a{margin-top:12px;}

.enquirenow .wpcf7-form {
  background: none repeat scroll 0 0 #F5821E;
  border-radius: 5px 5px 5px 5px;
  float: left;
  padding: 20px;
  width: 900px; 
}
.enquirenow .wpcf7-form .wpcf7-form-control-wrap { 
  float: left;
  font-size: 1.1em;
  margin: 20px 0 9px;
  overflow: hidden;
  position: relative;
  width: 229px;
  z-index: 1;
}
.enquirenow .wpcf7-form h2 {
  float: left;
  font-size: 26px;
  margin: 0 0 9px;
  overflow: hidden;
  position: relative;
  width: 135px;
  z-index: 1;
  color:#ffffff;
}
*/
div.wpcf7-validation-errors {
  border: 2px solid red !important;
  color: white !important; 
   margin: 0 !important;
}
div.wpcf7-response-output {
  padding: 0.2em 1em 12px !important;
   margin: 0 !important;
}

span.wpcf7-not-valid-tip {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid red;
  font-size: 10pt;
  left: 0 !important;
  padding: 6px !important;
  position: absolute;
  top: 0 !important;
  width: 203px !important;
  z-index: 100;
}
.form-a label,.wpcf7-form label {
  color: #A8A8A8;
  display: block;
  font-style: italic;
  line-height: 28px;
  text-transform: lowercase;
  z-index: 10;
}
.form-a label,.wpcf7-form label {
  left: 10px;
  position: absolute;
  top: 1px;
}
.form-a input,.wpcf7-form input {
  background: url("images/input-bg-a.png") no-repeat scroll 0 0 transparent;
  border: 1px solid #D2D9DC;
  border-radius: 3px 3px 3px 3px;
  display: block;
  height: 28px;
  line-height: 28px;
  overflow: hidden;
  padding: 0 8px;
  position: relative;
  width: 212px;
  z-index: 1;
}


form {
}
input[type="text"], input[type="password"],input[type="email"], textarea {
    background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #CCCCCC;
    margin-left: 0;
    margin-right: 0;
    padding: 1px;
	font:'MyriadPro-Regular' !important; 
}
select {
    background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #CCCCCC;
    padding: 2px;
}
label {
    cursor: pointer;
}

.form-a button, .wpcf7-form button {
  background: none repeat scroll 0 0 transparent;
  border: 0 none;
  color: #FFFFFF;
  float: right;
  font-weight: bold;
  margin: 21px 0 9px;
  padding: 0;
  cursor:pointer;
} 
.form-a button span,.wpcf7-form button span {
  background: url("images/bttn-a.png") no-repeat scroll 0 0 transparent;
  display: block;
  height: 30px;
  line-height: 30px;
  overflow: hidden;
  text-align: center;
  width: 71px;
}

.h-ico-twitter .wrap span {
    background: url("images/ico-b-twitter.gif") no-repeat scroll 100% 50% transparent;display: block;
}
.h-ico-fb .wrap span {
    background: url("images/ico-b-fb.gif") no-repeat scroll 100% 50% transparent;display: block;
}
.h-ico-mail .wrap span {
    background: url("images/ico-b-mail.gif") no-repeat scroll 100% 50% transparent;display: block;
}

div.wpcf7-mail-sent-ok {
  color: white;
  border:none !important;
} 
div.wpcf7-validation-errors {
   border:none !important;
}
.wpcf7-form div.wpcf7-response-output {
  color: white;
  width: 62% !important;
}
.gfield{background:none !important;} 


.clients {
  border: 1px dotted #efefef;
  float: left;
  height: 107px;
  padding: 5px 4px 0;
  text-align: center;
  width: 202px;
}

.clients-bg {
  background: url("images/clients-bg.png") repeat-y scroll center top transparent;
  float: left;
}

.clients-logo {
  float: left;
  width: 275px;
  text-align:center;
}

.internalList li a,.navIconLink { 
  float: left;
  line-height: 50px;
  padding-left: 60px;
   color:#58595b;
}
.internalList li a {
 
  padding-left: 0;
  width: 100%;
   line-height: 50px;
}
.navIconList  {
  background-position: 0 10px;
  background-repeat: no-repeat;
  height: 50px;
 
} 
#gform_4 #gform_fields_4 ul.gform_fields { padding:0px;}
#gform_4 input{ width:200px;}

.alignleft {
  clear: both;
  float: left;
  padding:10px;
}
.quickenquire{ border-top: 1px solid #DDDDDD;
    padding: 10px 0 9px 2px;}
.quickenquire h3{}
.quickenquire a{}
.quickenquire a img {
  border: 1px solid #F5821E;
  width: 215px;
}

#megaMenu ul.megaMenu > li {
  display: inline-block;
  float: left;
  margin: 0;
  padding: 0;
  position: relative;
  text-align: center !important;
  width: 156px;
  z-index: 200;
}
#megaMenu ul li.ss-nav-menu-reg li.megaReg-with-sub > a, #megaMenu ul li.ss-nav-menu-reg li.megaReg-with-sub > span.um-anchoremulator, #megaMenu ul li.mega-with-sub > a, #megaMenu ul li.mega-with-sub > span.um-anchoremulator, #megaMenu ul li.ss-nav-menu-mega > a, #megaMenu ul li.ss-nav-menu-mega > span.um-anchoremulator {
    height: 40px !important; 
    
}


#megaMenu .double a .wpmega-link-title {line-height:normal !important;}
#megaMenu .wpmega-link-title {
  
  line-height: 35px !important;
}

#megaMenu.megaMenuHorizontal ul.megaMenu {
    background-color: #f5821e !important;
}

.quickenquirelink{color: #666666;
    font-size: 18px;
    margin-bottom: 5px;font-weight:bold;text-decoration:none;}
	
	
	#custom-bootstrap-menu.navbar-default .navbar-brand {
    color: rgba(119, 119, 119, 1);
}
#custom-bootstrap-menu.navbar-default {
    font-size: 16px;
    background-color: rgba(245, 130, 30, 1);
    border-width: 0px;
    border-radius: 0px;
}
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a {
    color: rgba(255, 255, 255, 1);
    background-color: rgba(248, 248, 248, 0);
}

.current-menu-item{ background-color: #8c8e8f !important;}
#menu-top-right-nav li.current-menu-item{ background-color: transparent !important;}
#menu-top-right-nav li.current-menu-item a{text-decoration:underline}
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a:hover,
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a:focus {
    color: rgba(51, 51, 51, 1) !important;
    background-color: rgba(248, 248, 248, 0) !important;
}
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a,
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a:hover,
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a:focus {
    color: rgba(85, 85, 85, 1);
    background-color: rgba(231, 231, 231, 1);
}
#custom-bootstrap-menu.navbar-default .navbar-toggle {
    border-color: #ddd;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle:hover,
#custom-bootstrap-menu.navbar-default .navbar-toggle:focus {
    background-color: #ddd;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle .icon-bar {
    background-color: #888;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle:hover .icon-bar,phone

#custom-bootstrap-menu.navbar-default .navbar-toggle:focus .icon-bar {
    background-color: #f5821e;
}

/* manual mobile fixes */
@media all and (max-width: 640px)  {
#menu-top-right-nav{display:none;}
.center{text-align:left;}
.right{margin-top:10px;}
.right , .phone{text-align:left;}
#menu-top-right-nav{display:none;}
#seal{display:none;}
} 

/* manual mobile fixes */
@media all and (max-width: 992px)  {

.center{text-align:left;}
.right{margin-top:10px;}
.right , .phone{text-align:left;}
} 

.noul a:hover{text-decoration:none !important}

/* columns of same height styles */
.container-xs-height {
    display:table;
    padding-left:0px;
    padding-right:0px;
}
.row-xs-height {
    display:table-row;
}
.col-xs-height {
    display:table-cell;
    float:none;
}
@media (min-width: 768px) {
    .container-sm-height {
        display:table;
        padding-left:0px;
        padding-right:0px;
    }
    .row-sm-height {
        display:table-row;
    }
    .col-sm-height {
        display:table-cell;
        float:none;
    }
}
@media (min-width: 992px) {
    .container-md-height {
        display:table;
        padding-left:0px;
        padding-right:0px;
    }
    .row-md-height {
        display:table-row;
    }
    .col-md-height {
        display:table-cell;
        float:none;
    }
	 
}
@media (min-width: 1200px) {
    .container-lg-height {
        display:table;
        padding-left:0px;
        padding-right:0px;
    }
    .row-lg-height {
        display:table-row;
    }
    .col-lg-height {
        display:table-cell;
        float:none;
    }
	
  
}

@media (max-width: 1200px) {

	/*.primary-menu-wrap ul li::before {
  margin-left: 15px;
  margin-right: 15px;

} */
  
}


@media (min-width: 768px){
    #custom-bootstrap-menu.navbar-default .navbar-nav > li > a {
	
	  width: 146px;
	}
}

@media (max-width: 992px){
  #custom-bootstrap-menu.navbar-default .navbar-nav > li > a {
  font-size: 13px;
 
  padding-right: 0;
  width: 110px;
}
.primary-menu-wrap ul li::before {
  margin-left: 7px  !important;
  margin-right: 7px  !important;

} 
.primary-menu ul li a {
   
    font-size: 12px !important;


}

#menu-top-nav-1{padding-left: 0px !important}
}



@media (min-width: 1200px){
    
	.navbar-nav > li > a {
    line-height: 40px;
   
}

}
@media (min-width: 768px){
    .navbar-nav{
        margin: 0 auto;
        display: table;
        table-layout: fixed;
        float:none;
    }
	
	
}
@media (max-width: 768px){

	
	


 #custom-bootstrap-menu.navbar-default .navbar-nav > li > a {

  width: auto !important;
 
}
 .single a{line-height:auto !important;} 

}


@media (max-width: 600px){

h4 {
    color: #ffffff;
    font-size: 14px;
    height: 290px;
    line-height: 18px;
    margin: 0;
    padding: 10px 0 5px;
}
}

@media (max-width: 420px){

.iphonefix .col-xs-6 {width: 100%;} 
h4 {
   
    height: 240px !important;
    
} 
}
@media (max-width: 320px){

h4 {
   
    height: 240px !important;
    
} 
}

.carousel-control,.carousel-indicators{display:none} 
.top-menu {
    
  font-size: 11px;
  height: 32px;
}

.wrapper {
  background: none repeat scroll 0 0 #fff;
  margin: 0 auto;
  max-width: 1280px;
}

.container-fluid {
  margin-left: auto;
  margin-right: auto;
  padding-left: 10px;
  padding-right: 10px;
}
.top-menu {
    background: none repeat scroll 0 0 #8c8e8f;
    font-size: 11px;
    height: 32px;
}
.top-menu ul.social {
    float: left;
    margin-left: -2px;
    margin-top: 7px;
    padding: 0;
}
.top-menu ul.social li {
    float: left;
    margin-right: 14px;
}
.top-menu ul.social li a {
    display: block;
    height: 16px;
    text-indent: -9999px;
    text-transform: capitalize;
    width: 18px;
}
.top-menu ul.social li.facebook a {
    background-image: url("/wp-content/themes/focusone_theme/images/facebook.png");
    background-position: -10px -4px;
    background-repeat: no-repeat;
}
.top-menu .nav-right #menu-top-menu, .top-menu .nav-right #menu-top-menu-1, .top-menu .nav-right #menu-top-right-nav{
  float: right;
  padding-top: 7px;
  color:white;
}
.top-menu .nav-right #menu-top-menu li a, .top-menu .nav-right #menu-top-menu-1 li a, .top-menu .nav-right #menu-top-right-nav li a {
  border-bottom: 1px solid white;
  color: #fff;
  float: left;
  font-family: "futura-pt",sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0;
  line-height: 15px;
  margin-left: 30px;
  position: relative;
}
.top-menu .nav-right #menu-top-menu li a:hover, .top-menu .nav-right #menu-top-menu-1 li a:hover, .top-menu .nav-right #menu-top-right-nav li a:hover {
    text-decoration: none;
    color: #FFCC07;
    border-bottom: 1px solid #FFCC07;}


.top-menu ul.social li a {
    display: block;
    height: 16px;
    text-indent: -9999px;
    text-transform: capitalize;
    width: 18px;
}
.top-menu ul.social li.facebook a {
    background-image: url("/wp-content/themes/focusone_theme/images/facebook.png");
    background-position: -10px -4px;
    background-repeat: no-repeat;
}
@media not all, (min--moz-device-pixel-ratio: 1.5), not all, (min-resolution: 1.5dppx) {
.top-menu ul.social li.facebook a {
    background-image: url("/wp-content/themes/focusone_theme/images/facebook@2x.png");
    background-size: 27px 58px;
}
}
.top-menu ul.social li.facebook:hover a {
    background-image: url("/wp-content/themes/focusone_theme/images/facebook.png");
    background-position: -10px -35px;
    background-repeat: no-repeat;
}
@media not all, (min--moz-device-pixel-ratio: 1.5), not all, (min-resolution: 1.5dppx) {
.top-menu ul.social li.facebook:hover a {
    background-image: url("/wp-content/themes/focusone_theme/images/facebook@2x.png");
    background-size: 27px 58px;
}
}
.top-menu ul.social li.twitter a {
    background-image: url("/wp-content/themes/focusone_theme/images/twitter.png");
    background-position: -1px 0;
    background-repeat: no-repeat;
    height: 13px;
    margin-top: 2px;
}
@media not all, (min--moz-device-pixel-ratio: 1.5), not all, (min-resolution: 1.5dppx) {
.top-menu ul.social li.twitter a {
    background-image: url("/wp-content/themes/focusone_theme/images/twitter@2x.png");
    background-size: 16px 26px;
}
}
.top-menu ul.social li.twitter:hover a {
    background-image: url("/wp-content/themes/focusone_theme/images/twitter.png");
    background-position: -1px -13px;
    background-repeat: no-repeat;
}
@media not all, (min--moz-device-pixel-ratio: 1.5), not all, (min-resolution: 1.5dppx) {
.top-menu ul.social li.twitter:hover a {
    background-image: url("/wp-content/themes/focusone_theme/images/twitter@2x.png");
    background-size: 16px 26px;
}
}
.top-menu ul.social li.google a {
    background-image: url("/wp-content/themes/focusone_theme/images/google.png");
    background-position: 2px 1px;
    background-repeat: no-repeat;
}
@media not all, (min--moz-device-pixel-ratio: 1.5), not all, (min-resolution: 1.5dppx) {
.top-menu ul.social li.google a {
    background-image: url("/wp-content/themes/focusone_theme/images/google@2x.png");
    background-size: 16px 32px;
}
}
.top-menu ul.social li.google:hover a {
    background-image: url("/wp-content/themes/focusone_theme/images/google.png");
    background-position: 2px -16px;
    background-repeat: no-repeat;
}
@media not all, (min--moz-device-pixel-ratio: 1.5), not all, (min-resolution: 1.5dppx) {
.top-menu ul.social li.google:hover a {
    background-image: url("/wp-content/themes/focusone_theme/images/google@2x.png");
    background-size: 16px 32px;
}
}
.top-menu ul.social li.youtube a {
    background-image: url("/wp-content/themes/focusone_theme/images/youtube.png");
    background-position: 2px 0;
    background-repeat: no-repeat;
    height: 11px;
    margin-top: 3px;
}
@media not all, (min--moz-device-pixel-ratio: 1.5), not all, (min-resolution: 1.5dppx) {
.top-menu ul.social li.youtube a {
    background-image: url("/wp-content/themes/focusone_theme/images/youtube@2x.png");
    background-size: 16px 22px;
}
}
.top-menu ul.social li.youtube:hover a {
    background-image: url("/wp-content/themes/focusone_theme/images/youtube.png");
    background-position: 2px -11px;
    background-repeat: no-repeat;
}
@media not all, (min--moz-device-pixel-ratio: 1.5), not all, (min-resolution: 1.5dppx) {
.top-menu ul.social li.youtube:hover a {
    background-image: url("/wp-content/themes/focusone_theme/images/youtube@2x.png");
    background-size: 16px 22px;
}
}
@media only screen and (max-width:767px) {
    .burger_menu {
    overflow-y: auto;
    background-color: #f5821e;
    position: absolute;
    right: -260px;
    top: 0;
    height: 100%;
    padding: 32px 25px;
    padding-top: 41px;
    padding-left: 50px;
    width: 260px;
    z-index: 999;
    display: none;
}
.burger_menu .close_burger_menu {
    display: block;
    float: right;
    margin-top: -8px;
    margin-right: 1px;
}
.burger_menu #menu-primary-menu {
    margin-top: 15px;
}
.burger_menu #menu-primary-menu li {
    margin-bottom: 20px;
    line-height: 18px;
}
.burger_menu #menu-primary-menu li a {
    font-family: "futura-pt", sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    color: white;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.burger_menu #menu-top-menu, .burger_menu #menu-top-menu-1, .burger_menu #menu-top-menu-2 {
    margin-top: 22px;
}
.burger_menu #menu-top-menu li, .burger_menu #menu-top-menu-1 li, .burger_menu #menu-top-menu-2 li {
    line-height: 26px;
    margin-bottom: 0;
}
.burger_menu #menu-top-menu li a, .burger_menu #mÁenu-top-menu-1 li a, .burger_menu #menu-top-menu-2 li a {
    font-family: "futura-pt", sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    color: white;
    letter-spacing: 1px;
}
.burger_menu ul.social {
    float: left;
    margin-top: 18px;
    padding: 0 0 0 0;
}
.burger_menu ul.social li {
    margin-right: 0;
    float: left;
}
.burger_menu ul.social li a {
    display: block;
    width: 40px;
    height: 40px;
    text-indent: -9999px;
    text-transform: capitalize;
}
.burger_menu ul.social li.facebook a {
    background-image: url('../img/burger-social-facebook.png');
    background-repeat: no-repeat;
    background-position: -5px 8px;
}
.burger_menu ul.social li.twitter a {
    background-image: url('../img/burger-social-twitter.png');
    background-repeat: no-repeat;
    background-position: -3px 8px;
}
.burger_menu ul.social li.google a {
    background-image: url('../img/burger-social-google.png');
    background-repeat: no-repeat;
    background-position: 3px 8px;
}
.burger_menu ul.social li.youtube a {
    background-image: url('../img/burger-social-youtube.png');
    background-repeat: no-repeat;
    background-position: -1px 3px;
}
}@media only screen and (max-width:767px) and (-webkit-min-device-pixel-ratio: 1.5),  (min--moz-device-pixel-ratio: 1.5),  (-o-min-device-pixel-ratio: 3/2),  (min-resolution: 1.5dppx) {
    .burger_menu ul.social li.facebook a {
    background-image: url("../img/burger-social-facebook@2x.png");
    background-size: 24px 24px;
}
}@media only screen and (max-width:767px) and (-webkit-min-device-pixel-ratio: 1.5),  (min--moz-device-pixel-ratio: 1.5),  (-o-min-device-pixel-ratio: 3/2),  (min-resolution: 1.5dppx) {
    .burger_menu ul.social li.twitter a {
    background-image: url("../img/burger-social-twitter@2x.png");
    background-size: 28px 23px;
}
}@media only screen and (max-width:767px) and (-webkit-min-device-pixel-ratio: 1.5),  (min--moz-device-pixel-ratio: 1.5),  (-o-min-device-pixel-ratio: 3/2),  (min-resolution: 1.5dppx) {
    .burger_menu ul.social li.google a {
    background-image: url("../img/burger-social-google@2x.png");
    background-size: 26px 25px;
}
}@media only screen and (max-width:767px) and (-webkit-min-device-pixel-ratio: 1.5),  (min--moz-device-pixel-ratio: 1.5),  (-o-min-device-pixel-ratio: 3/2),  (min-resolution: 1.5dppx) {
    .burger_menu ul.social li.youtube a {
    background-image: url("../img/burger-social-youtube@2x.png");
    background-size: 36px 35px;
}
}@media only screen and (min-width:768px) {
    .burger_menu {
    display: none !important;
}
.wrapper1 {
    right: 0 !important;
    left: 0 !important;
}
}

.primary-menu-wrap {
    background: #f5821e;
    height: 42px;
}
.primary-menu-wrap ul li a {
    font-family: "futura-pt", sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    float: left;
    line-height: 30px;
    text-transform: uppercase;
    color: #fff;
    margin-left: -2px;
    letter-spacing: 1px;
    word-spacing: 2px;
    margin-top: -1px;
}
.primary-menu-wrap ul li a:hover {
    text-decoration: none;
}
.primary-menu-wrap ul li::before {
  color: #fff;
  content: "|";
  display: block;
  float: left;
  font-family: "futura-pt",sans-serif;
  font-size: 15px;
  font-style: normal;
  font-weight: 300;
   line-height: 30px;
  margin-left: 15px;
  margin-right: 15px;
  margin-top: -2px;
}

.primary-menu-wrap ul li:first-child:before {
    content: "";
    margin-left: 0;
    margin-right: 0;
}
.primary-menu-wrap ul li.active a {
    color: #7e0000;
}
.primary-menu-wrap ul li a:hover {
    color: #7e0000;
}

@media (min-width: 1200px){
    #custom-bootstrap-menu.navbar-default .navbar-nav > li > a {
	
	  width: auto;
	}
	
	.primary-menu-wrap ul li::before {

  margin-left: 30px !important;
  margin-right: 30px !important;
  
}


} 


.vpanel * {
    border: 0 none;
}
.vpanel {
    background-color: #fff;
    border-radius: 0;
    margin: 0;
    min-height: 425px;
}
.vpanel-heading {
    background: none repeat scroll 0 0 #4e4e4e;
    display: table;
    height: 86px;
    padding: 10px;
    width: 100%;
}
.vpanel-heading .vpanel-title {
    color: #fff;
    font-family: "Old Standard TT";
    font-size: 20px;
    font-style: italic;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 26px;
    padding-left: 4px;
    padding-top: 4px;
    word-spacing: 1px;
}
.vpanel-body {
  padding: 145px 15px 65px;
}
.vpanel-body img {
    border: 3px solid #fff;
    left: 50%;
    margin-left: -70px;
    position: absolute;
    top: 75px;
}
.vpanel-body .quote {
    color: #676767;
    font-family: "futura-pt",sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin-left: 11px;
    margin-top: -1px;
    text-align: left;
    word-spacing: 2px;
}
.vpanel-body .quote * {
    display: inline;
}
.vpanel-body .name {
    bottom: 35px;
    font-size: 13px;
    left: 36px;
    letter-spacing: 0;
    position: absolute;
    text-transform: uppercase;
    word-spacing: 3px;
}
.vpanel-footer {
    bottom: 5px;
    font-family: "futura-pt",sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: 300;
    padding-right: 12px;
    position: absolute;
    right: 10px;
    text-align: right;
}


.readMoreExcerpt{
    float: right;line-height: 50px; font-weight: bold;}
.readMoreExcerpt:after{content: " \00BB";}